.PHONY: upload

upload: assets/main.css
	rsync -r --exclude .git/ --exclude src/ --exclude node_modules/ . doktorkraus.de:/var/www/bovender

assets/main.css: src/component.scss src/config.scss src/bovender.scss
	yarn exec webpack
